/* -------------------------------------------
  Name:       DEVINE
  Version:    1.0
  Developer:  Sunil kumar
  ------------------------------------------- */
/*--------------------------------------------*/

/* ========common css start here======= */

@import url('https://fonts.googleapis.com/css2?family=Lexend:wght@100..900&display=swap');


* {
  margin: 0;
  padding: 0;

}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

a:hover,
a:focus {
  text-decoration: none;
  box-shadow: none;
}

a {
  transition: 0.4s all ease-in-out;
  text-decoration: none;
}

body {
  font-family: "Lexend", sansf;
  overflow-x: hidden;

}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;

}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}

h1,
h2 {
  font-weight: 700;
}

h3,
h4 {
  font-weight: 600;
}

h5,
h6 {
  font-weight: 500;
}

h1 {
  font-size: 48px;
  line-height: 56px;
}

h2 {
  font-size: 32px;
  line-height: 45px;
}

h3 {
  font-size: 28px;
  line-height: 1.25;
  letter-spacing: -.02em;
}

h4 {
  font-size: 22px;
  line-height: 32px;
}

h5 {
  font-size: 18px;
  line-height: 24px;
}

h6 {
  font-size: 16px;
  line-height: 26px;
}

.padd-50 {
  padding: 30px 0;
}
.title-top {
    font-weight: 600;
    font-size: 18px;
    display: block;
    color: #a77714;
}
.title {
  font-size: 36px;
  font-weight: 800;
  color: #000;
  line-height: 40px;
  margin-bottom: 10px;
  text-transform: capitalize;
}
.title-sub{
      color: #000;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    display: block;
    margin-bottom: 10px;
}
.thm-btn {
    background-color: #0880d5;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    text-transform: capitalize;
    border: 2px solid #0880d5;
    padding: 10px 25px;
    border-radius: 25px;
    display: inline-block;
    text-transform: uppercase;
}
.thm-btn:hover {
    background: #0663a5 !important;
    border: 2px solid #0663a5 !important;
    color: #fff;
}
/* ========common css end  here======= */

/*=========Header sec css start here====*/
.navbar-brand img {
    object-fit: contain;
}
header.header ul.navbar-nav li a {
    color: #000 !important;
    padding: 8px 15px !important;
    font-weight: 500;
    font-size: 13px;
    text-transform: uppercase;
}
.btn-call {
    display: inline-flex;
    align-items: center;
    margin-left: 10px;
}

.btn-call i {
    width: 34px;
    height: 34px;
    background-color: #0880d5;
    border-radius: 50%;
    text-align: center;
    z-index: 99;
    line-height: 34px;
    margin-right: 10px;
    color: #fff;
}
.btn-call span.clltxt {
    display: block;
    font-size: 14px;
    font-weight: 400;
}

.btn-call span {
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
}


header.header ul.navbar-nav li a:hover {
    color: #0880d5 !important;
}

header.header ul.navbar-nav  .active a {
    color: #f9cf2f !important;
}
.navbar-brand {
    padding: 0;
}

nav.navbar {
    padding: 2px 0;
}
.sticky {
    position: fixed !important;
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
    z-index: 99;
    background: #fff;
    border-bottom:1px solid #dddddd45;
}
header {
    transition: all 0.3s ease;
    padding: 5px 0;
}

/*=========Header sec css end  here====*/

.hero-fmt{
  background:linear-gradient(135deg,#0880d5,#063b66);
  padding: 40px 0 40px;
  color:#fff;
}

.hero-title{
  font-size: 40px;
  font-weight:700;
}

.hero-sub{
  margin-top:10px;
  opacity:0.9;
  font-size: 26px;
  font-weight: 200;
}

.trust{
  display:flex;
  gap:30px;
  margin-top: 0;
}

.trust div strong{
  display:block;
  font-size: 36px;
  font-weight: 200;
}

.hero-img{
  max-width:100%;
}

.form-modern{
  margin-top: 25px;
  background:rgba(255,255,255,0.15);
  backdrop-filter: blur(15px);
  padding:25px;
  border-radius:20px;
  box-shadow:0 20px 60px rgba(0,0,0,0.2);
}

.form-modern input,
.form-modern select{
  width:100%;
  padding:12px;
  border:none;
  border-radius:10px;
  outline:none;
}

.form-modern label{
  font-size: 14px;
  margin-bottom: 10px;
  display:block;
  color:#fff;
}

.btn-submit{
  background: #0880d5;
  border:none;
  padding:12px;
  border-radius:10px;
  font-weight: 500;
  color: #fff;
  text-transform: uppercase;
}
.form-modern input::placeholder{
  color: #000;
}
.trust span {
    font-weight: 400;
    text-transform: uppercase;
}

.trust div {
    border-right: 1px solid #fff;
    padding-right: 20px;
}

.trust div:last-child {
    border: none;
}

.about-card{
  background:#fff;
  padding:20px;
  border-radius:20px;
  box-shadow:0 10px 40px rgba(0,0,0,0.08);
}

.main-img{
  border-radius:15px;
}


.about-tag{
  color:#0880d5;
  font-weight: 500;
  font-size: 14px;
  text-transform: uppercase;
  margin-bottom: 5px;
  display: block;
}




.about-section p{
  color: #000;
  line-height:1.7;
}

.stat-box{
  background: #f0f9ff;
  padding:25px;
  border-radius:10px;
  box-shadow:0 5px 20px rgba(0,0,0,0.05);
  border: 1px solid #cccccc;
}

.stat-box h3{
  color:#0880d5;
  font-weight: 500 !important;
  font-size: 32px;
  margin-bottom: 0 !important;
}

.stat-box p{
  margin:0;
  font-size: 16px;
  color: #060606;
}
.about-section  h3 {
    font-weight: 200;
    margin-bottom: 20px;
}

.services-glass{
  background:linear-gradient(135deg, #0880d5 0%, #0a2a4d 100%);
  color:#fff;
}

.tag{
  font-size:13px;
  opacity:0.8;
}



.service-card{
  background:rgba(255,255,255,0.08);
  backdrop-filter:blur(10px);
  border-radius:15px;
  overflow:hidden;
  transition:0.3s;
  height:100%;
}


.img-box{
  height:160px;
  overflow:hidden;
}

.img-box img{
  width:100%;
  height:100%;
  object-fit:cover;
  transition:0.4s;
}


.service-card:hover img{
  transform:scale(1.08);
}


.content{
  padding: 10px;
}

.content h4{
  font-size: 22px;
  font-weight:600;
  line-height: 30px;
}

.content p{
  font-size:14px;
  margin-top:10px;
  opacity:0.85;
}


.service-card:hover{
  transform:translateY(-10px);
  background:rgba(255,255,255,0.15);
}


.btn-main{
  background:#fff;
  color:#0880d5;
  padding:12px 25px;
  border-radius:6px;
  text-decoration:none;
  font-weight:600;
  text-transform: uppercase;
  font-size: 14px;
}

.tech-list{
  margin-top:25px;
}


.tech-item{
  display:flex;
  align-items:center;
  gap:15px;
  margin-bottom:18px;
}


.tech-item i{
  color:#0880d5;
  font-size:18px;
  min-width:25px;
}

.tech-item span{
  color:#333;
  font-size:15px;
}

.highlight{
  margin-top:25px;
  padding:15px;
  background:#f1f7ff;
  border-left:4px solid #0880d5;
  font-weight:600;
}

.tech-img-box img{
  width:100%;
/*  border-radius:15px;
  box-shadow:0 10px 40px rgba(0,0,0,0.08);*/
}
 .fleet-card {
    transition: all 0.4s ease;
    cursor: pointer;
    background-image: linear-gradient(180deg, #F2F2F2 61%, #FFFFFF 100%);
    text-align: center;
  }

  .fleet-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08);
  }

  .fleet-img {
    transition: transform 0.4s ease;
    margin-bottom: 0 !important;
    height: 120px;
    object-fit: contain;
  }

  .fleet-card:hover .fleet-img {
    transform: scale(1.05);
  }

  .fleet-card h4 {
    margin-top: 10px;
    color: #111;
    font-size: 18px;
  }
.safety-pro{
  background: linear-gradient(135deg, #0880d5 0%, #0a2a4d 100%);
}

.sub{
  color:#fff;
  margin-top:10px;
}

.safe-card{
  background:#fff;
  padding:25px;
  border-radius:12px;
  height:100%;
  border-left: 4px solid #54afff;
  transition:0.3s;
  box-shadow:0 5px 20px rgba(0,0,0,0.05);
}

.safe-card:hover{
  transform:translateY(-8px);
  box-shadow:0 15px 40px rgba(0,0,0,0.1);
}


.safe-card i{
  color:#0880d5;
  font-size: 32px;
  margin-bottom:10px;
}

.safe-card h5{
  font-size:15px;
  font-weight:500;
}

.framework-box p{
  margin-top:10px;
  color:#555;
}


.cta-strip{
  background:#0880d5;
  color:#fff;
  padding:30px;
  border-radius:12px;
}

.cta-strip h4{
  font-size: 32px;
  font-weight: 200;
}


.btn-main{
  display:inline-block;
  background:#fff;
  color:#0880d5;
  padding:12px 25px;
  border-radius:6px;
  text-decoration:none;
  font-weight:600;
}

.clients-section{
  background: #fff;
}

.logo-slider{
  overflow:hidden;
  position:relative;
}

.logo-track{
  display:flex;
  gap: 30px;
  animation:scroll 15s linear infinite;
}

.logo{
  min-width: 170px;
  display:flex;
  align-items:center;
  justify-content:center;
  background: #ffffff;
  padding: 20px;
  border-radius: 5px;
  border: 1px solid #dddddd82;
}

.logo img{
  max-height:40px;
  transition:0.3s;
  width: 100%;
  object-fit: contain;
}

.logo img:hover{
  filter:grayscale(0%);
  opacity:1;
  transform:scale(1.1);
}

@keyframes scroll{
  0%{ transform:translateX(0); }
  100%{ transform:translateX(-50%); }
}


.india-section{
  background: linear-gradient(135deg, #0880d5 0%, #0a2a4d 100%);
}


.india-section .desc{
  margin-top:15px;

}

.cities{
  margin-top:20px;
  font-weight:600;
  color:#fff;
}


.scale-box{
  margin-top:25px;
  background:#f7f9fc;
  padding:20px;
  border-left:4px solid #0880d5;
  border-radius:8px;
}

.scale-box h5{
  font-weight:600;
}

.scale-box p{
  font-size:14px;
  margin-top:8px;
  color:#555;
}

.map-box{
  text-align:center;
}

.map-box img{
  width:100%;

}

.why-fmt{
  background:#fff;
}



.desc{
  margin-top:15px;
  color:#555;
}

.feature-box{
  background:#f7f9fc;
  padding:25px;
  border-radius:12px;
  height:100%;
  transition:0.3s;
  display:flex;
  align-items:flex-start;
  gap:15px;
}

.feature-box:hover{
  transform:translateY(-6px);
  box-shadow:0 10px 30px rgba(0,0,0,0.08);
}

.feature-box i{
  color:#0880d5;
  font-size: 24px;
  margin-top:5px;
}

.feature-box h5{
  font-size: 20px;
  font-weight: 300;
}

.cta-strip{
  background:#0a2a4d;
  color:#fff;
  padding:35px;
  border-radius:12px;
}

.cta-strip h4{
  font-weight:600;
}


.btn-white{
  display:inline-block;
  background:#fff;
  color:#0880d5;
  padding:12px 25px;
  border-radius:6px;
  text-decoration:none;
  font-weight:600;
  text-transform: uppercase;
}

.footer-section {
    color: #fff;
    padding: 30px 0 15px;
    background: linear-gradient(135deg, #0880d5 0%, #0a2a4d 100%);
}
.whatsapp_float {
    position: fixed;
    width: 50px;
    height: 50px;
    bottom: 10px;
    left: 10px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 26px;
    z-index: 100;
    line-height: 50px;
}
.whatsapp_float:hover, .phone-float:hover {
    color: #fff;
}
.phone-float {
    bottom: 10px;
    position: fixed;
    right: 1%;
    background-color: #0880d5;
    border-radius: 50%;
    height: 50px;
    width: 50px;
    align-items: center;
    color: #fff;
    cursor: pointer;
    display: flex;
    justify-content: center;
    margin-bottom: 8px;
    font-size: 18px;
}
footer i.text-primary {
    color: #ffffff !important;
}

.refined-modal{
  border-radius:12px;
  overflow:hidden;
  border:none;
}


.modal-left{
  background:#0a2a4d;
  color:#fff;
  padding:20px;
  align-items:center;
}

.modal-left h4{
  font-size: 24px;
  margin-bottom:8px;
}

.modal-left p{
  font-size: 15px;
  color: #fff;
  margin-bottom:12px;
}

.modal-left ul{
  padding-left:0;
  list-style:none;
  font-size:13px;
}

.modal-left li{
  margin-bottom:6px;
  font-size: 14px;
}

.modal-body{
  padding:15px 20px;
}

.refined-modal .form-control{
  height:38px;
  font-size:14px;
  border-radius:6px;
}

.refined-modal textarea.form-control{
  height:auto;
}

.btn-submit{
  background:#0880d5;
  color:#fff;
  padding:10px;
  border:none;
  border-radius:6px;
  font-weight:600;
}


.modal-title {
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 600;
}

.btn-close:focus{
  outline: none;
  box-shadow: none;

}
.refined-modal .form-control:focus{
    outline:none;
    box-shadow:none;
}

.form-modern small.text-danger {
    position: absolute;
    color: #ff0000 !important;
}